Index: trunk/gsdl/macros/kirghiz.dm
===================================================================
--- trunk/gsdl/macros/kirghiz.dm	(revision 11132)
+++ trunk/gsdl/macros/kirghiz.dm	(revision 11155)
@@ -187,8 +187,4 @@
 
 
-## "Ð¶Ð°ÑÐŽÐ°ÐŒ" ## green_title ## h_help ##
-_httpiconhhelp_ [l=ky] {_httpimg_/ky/h\_help.gif}
-_widthhhelp_ [l=ky] {200}
-_heighthhelp_ [l=ky] {57}
 
 
@@ -219,8 +215,5 @@
 #------------------------------------------------------------
 
-## "Ð¶Ó©ÐœÒ¯ÐœÐŽÓ©" ## green_title ## h_about ##
-_httpiconhabout_ [l=ky] {_httpimg_/ky/h\_about.gif}
-_widthhabout_ [l=ky] {200}
-_heighthabout_ [l=ky] {57}
+_titleabout_ [l=ky] {Ð¶Ó©ÐœÒ¯ÐœÐŽÓ©}
 
 
@@ -237,36 +230,5 @@
 
 # Dublin Core Metadata Element Set, Version 1.1
-_texticonhtitle_ [l=ky] {Ð¢ÐžÐ·ÐŒÐµÐ»ÐµÑ Ð-Ð¯ }
-_texticonhcreat_ [l=ky] {ÐÐ²ÑÐŸÑÐ»ÐŸÑ Ð-Ð¯}
-_texticonhsubj_ [l=ky] {ÐÐžÑÑÐžÐ¿Ð»ÐžÐœÐ°Ð»Ð°Ñ}
-_texticonhdesc_ [l=ky] {ÐÐ°ÑÐœÐŽÐ°ÐŒÐ°Ð»Ð°Ñ}
-_texticonhpubl_ [l=ky] {ÐÐ°ÑÑÑÑÑÐ¿ ÑÑÐ³Ð°ÑÑÑÑÑÐ»Ð°Ñ}
-_texticonhcontr_ [l=ky] {Ð­ÐŒÐ³ÐµÐºÑÐµÑÑÐµÑ}
-_texticonhdate_ [l=ky] {ÐÐ°ÑÐ°Ð»Ð°Ñ}
-_texticonhtype_ [l=ky] {Ð¢ÐžÐ¿ÑÐµÑÐž}
-_texticonhform_ [l=ky] {Ð€ÐŸÑÐŒÐ°ÑÑÐ°Ñ}
-_texticonhident_ [l=ky] {ÐÐµÐ»Ð³ÐžÐ»ÐµÑ}
-_texticonhsrc_ [l=ky] {Ð€Ð°Ð¹Ð»ÐŽÑÐœ Ð°ÑÑÐ°ÑÑ}
-_texticonhlang_ [l=ky] {Ð¢ÐžÐ»ÐŽÐµÑ}
-_texticonhrel_ [l=ky] {ÐÐ°ÐŒÐžÐ»ÐµÐ»ÐµÑ}
-_texticonhcover_ [l=ky] {ÐÐ°ÑÐ°Ð»Ð°Ñ}
-_texticonhright_ [l=ky] {Ð£ÐºÑÐºÑÐ°Ñ}
-
-_texticonhcoll_ [l=ky] {ÐÐŸÐ»Ð»Ð°Ð¶}
-_texticonhto_ [l=ky] {ÐÐžÐŒÐ³Ðµ}
-_texticonhfrom_ [l=ky] {ÐÐžÐŒÐŽÐµÐœ}
-_texticonhser_ [l=ky] {Ð¡ÐµÑÐžÑÐ»Ð°Ñ}
-_texticonhhow_ [l=ky] {ÐÑÐ°ÐºÐµÑÑÐµÑ}
-_texticonhorg_ [l=ky] {Ð£ÑÐŒÐŽÐ°Ñ}
-_texticonhbrwse_ [l=ky] {ÐÓ©ÑÑÓ©ÑÒ¯Ò¯}
-_texticonhbrows_ [l=ky] {ÐÓ©ÑÑÓ©ÑÒ¯Ò¯}
-_texticonhpeople_ [l=ky] {ÐÐµÑÑÐŸÐœÐ°Ð»ÐžÐ¹Ð»ÐµÑ Ð-Ð¯}
-_texticonhacronym_ [l=ky] {ÐÑÑÐºÐ°ÑÑÑÑÐ»Ð°Ñ}
-_texticonhphrases_ [l=ky] {Ð€ÑÐ°Ð·Ð°Ð»Ð°Ñ}
-_texticonhartist_ [l=ky] {Ð¡Ò¯ÑÓ©ÑÑÒ¯Ð»Ó©Ñ}
-_texticonhkw_ [l=ky] {ÐÐ°Ò£ÑÐ·ÐŽÑÑ ÑÓ©Ð·ÐŽÓ©Ñ}
-_texticonhvol_ [l=ky] {Ð¢ÐŸÐŒÐŽÐŸÑÑ}
-_texticonhcapt_ [l=ky] {ÐÐ°Ð·ÑÑÐ»Ð°Ñ}
-_texticonhcount_ [l=ky] {ÓšÐ»ÐºÓ©Ð»Ó©Ñ}
+
 
 _texticonopenbookshelf_ [l=ky] {ÐºÐžÑÐµÐ¿ÐºÐ°ÐœÐ° Ð±Ó©Ð»Ò¯ÐŒÒ¯Ðœ Ð¶Ð°Ð±ÑÑ}
@@ -305,78 +267,48 @@
 
 # Not true DC, kept for legacy reasons
-## "ÑÐžÐ·ÐŒÐµÐ»ÐµÑ Ð-Ð¯" ## green_title ## h_title ##
-_httpiconhtitle_ [l=ky] {_httpimg_/ky/h\_title.gif}
 _widthhtitle_ [l=ky] {200}
 _heighthtitle_ [l=ky] {57}
 
 # Not true DC, kept for legacy reasons
-## "Ð°Ð²ÑÐŸÑÐ»ÐŸÑ Ð-Ð¯" ## green_title ## h_auth ##
-_httpiconhcreat_ [l=ky] {_httpimg_/ky/h\_auth.gif}
 _widthhcreat_ [l=ky] {200}
 _heighthcreat_ [l=ky] {57}
 
-## "ÐŽÐžÑÑÐžÐ¿Ð»ÐžÐœÐ°Ð»Ð°Ñ" ## green_title ## h_subj ##
-_httpiconhsubj_ [l=ky] {_httpimg_/ky/h\_subj.gif}
 _widthhsubj_ [l=ky] {200}
 _heighthsubj_ [l=ky] {57}
 
-## "Ð±Ð°ÑÐœÐŽÐ°ÐŒÐ°Ð»Ð°Ñ" ## green_title ## h_desc ##
-_httpiconhdesc_ [l=ky] {_httpimg_/ky/h\_desc.gif}
 _widthhdesc_ [l=ky] {200}
 _heighthdesc_ [l=ky] {57}
 
-## "Ð±Ð°ÑÑÐ¿ ÑÑÐ³Ð°ÑÑÑÑÑÐ»Ð°Ñ" ## green_title ## h_publ ##
-_httpiconhpubl_ [l=ky] {_httpimg_/ky/h\_publ.gif}
 _widthhpubl_ [l=ky] {200}
 _heighthpubl_ [l=ky] {57}
 
-## "ÑÐŒÐ³ÐµÐºÑÐµÑÑÐµÑ" ## green_title ## h_contr ##
-_httpiconhcontr_ [l=ky] {_httpimg_/ky/h\_contr.gif}
 _widthhcontr_ [l=ky] {200}
 _heighthcontr_ [l=ky] {57}
 
-## "ÐŽÐ°ÑÐ°Ð»Ð°Ñ" ## green_title ## h_date ##
-_httpiconhdate_ [l=ky] {_httpimg_/ky/h\_date.gif}
 _widthhdate_ [l=ky] {200}
 _heighthdate_ [l=ky] {57}
 
-## "ÑÐžÐ¿ÑÐµÑ" ## green_title ## h_type ##
-_httpiconhtype_ [l=ky] {_httpimg_/ky/h\_type.gif}
 _widthhtype_ [l=ky] {200}
 _heighthtype_ [l=ky] {57}
 
-## "ÑÐŸÑÐŒÐ°ÑÑÐ°Ñ" ## green_title ## h_form ##
-_httpiconhform_ [l=ky] {_httpimg_/ky/h\_form.gif}
 _widthhform_ [l=ky] {200}
 _heighthform_ [l=ky] {57}
 
-## "Ð±ÐµÐ»Ð³ÐžÐ»ÐµÑ" ## green_title ## h_ident ##
-_httpiconhident_ [l=ky] {_httpimg_/ky/h\_ident.gif}
 _widthhident_ [l=ky] {200}
 _heighthident_ [l=ky] {57}
 
 # Not true DC, kept for legacy reasons
-## "ÑÐ°Ð¹Ð»ÐŽÑÐœ Ð°ÑÑÐ°ÑÑ" ## green_title ## h_src ##
-_httpiconhsrc_ [l=ky] {_httpimg_/ky/h\_src.gif}
 _widthhsrc_ [l=ky] {200}
 _heighthsrc_ [l=ky] {57}
 
-## "ÑÐžÐ»ÐŽÐµÑ" ## green_title ## h_lang ##
-_httpiconhlang_ [l=ky] {_httpimg_/ky/h\_lang.gif}
 _widthhlang_ [l=ky] {200}
 _heighthlang_ [l=ky] {57}
 
-## "ÐŒÐ°ÐŒÐžÐ»ÐµÐ»ÐµÑ" ## green_title ## h_rel ##
-_httpiconhrel_ [l=ky] {_httpimg_/ky/h\_rel.gif}
 _widthhrel_ [l=ky] {200}
 _heighthrel_ [l=ky] {57}
 
-## "ÐŽÐ°ÑÐ°Ð»Ð°Ñ" ## green_title ## h_cover ##
-_httpiconhcover_ [l=ky] {_httpimg_/ky/h\_cover.gif}
 _widthhcover_ [l=ky] {200}
 _heighthcover_ [l=ky] {57}
 
-## "ÑÐºÑÐºÑÐ°Ñ" ## green_title ## h_right ##
-_httpiconhright_ [l=ky] {_httpimg_/ky/h\_right.gif}
 _widthhright_ [l=ky] {200}
 _heighthright_ [l=ky] {57}
@@ -384,81 +316,49 @@
 
 
-## "ÐºÐžÐŒÐ³Ðµ" ## green_title ## h_to ##
-_httpiconhto_ [l=ky] {_httpimg_/ky/h\_to.gif}
 _widthhto_ [l=ky] {200}
 _heighthto_ [l=ky] {57}
 
-## "ÑÐŸÑÐŒ" ## green_title ## h_from ##
-_httpiconhfrom_ [l=ky] {_httpimg_/ky/h\_from.gif}
 _widthhfrom_ [l=ky] {200}
 _heighthfrom_ [l=ky] {57}
 
-## "ÑÐµÑÐžÑÐ»Ð°Ñ" ## green_title ## h_ser ##
-_httpiconhser_ [l=ky] {_httpimg_/ky/h\_ser.gif}
 _widthhser_ [l=ky] {200}
 _heighthser_ [l=ky] {57}
 
-## "Ð°ÑÐ°ÐºÐµÑÑÐµÑ" ## green_title ## h_how ##
-_httpiconhhow_ [l=ky] {_httpimg_/ky/h\_how.gif}
 _widthhhow_ [l=ky] {200}
 _heighthhow_ [l=ky] {57}
 
-## "ÑÐµÐŒÐ°Ð»Ð°Ñ" ## green_title ## h_topic ##
-_httpiconhtopic_ [l=ky] {_httpimg_/ky/h\_topic.gif}
 _widthhtopic_ [l=ky] {200}
 _heighthtopic_ [l=ky] {57}
 
-## "ÑÑÐŒÐŽÐ°Ñ" ## green_title ## h_org ##
-_httpiconhorg_ [l=ky] {_httpimg_/ky/h\_org.gif}
 _widthhorg_ [l=ky] {200}
 _heighthorg_ [l=ky] {57}
 
-## "ÐºÓ©ÑÑÓ©ÑÒ¯Ò¯" ## green_title ## h_brwse ##
-_httpiconhbrwse_ [l=ky] {_httpimg_/ky/h\_brwse.gif}
 _widthhbrwse_ [l=ky] {200}
 _heighthbrwse_ [l=ky] {57}
 
-## "ÐºÐŸÐ»Ð»Ð°Ð¶" ## green_title ## h_coll ##
-_httpiconhcoll_ [l=ky] {_httpimg_/ky/h\_coll.gif}
 _widthhcoll_ [l=ky] {200}
 _heighthcoll_ [l=ky] {57}
 
-## "Ð¿ÐµÑÑÐŸÐœÐ°Ð»ÐžÐ¹Ð»ÐµÑ" ## green_title ## h_people ##
-_httpiconhpeople_ [l=ky] {_httpimg_/ky/h\_people.gif}
 _widthhpeople_ [l=ky] {200}
 _heighthpeople_ [l=ky] {57}
 
-## "ÐºÑÑÐºÐ°ÑÑÑÑÐ»Ð°Ñ" ## green_title ## h_acro ##
-_httpiconhacronym_ [l=ky] {_httpimg_/ky/h\_acro.gif}
 _widthhacronym_ [l=ky] {200}
 _heighthacronym_ [l=ky] {57}
 
-## "ÑÑÐ°Ð·Ð°Ð»Ð°Ñ" ## green_title ## h_phrse ##
-_httpiconhphrse_ [l=ky] {_httpimg_/ky/h\_phrse.gif}
 _widthhphrse_ [l=ky] {200}
 _heighthphrse_ [l=ky] {57}
 
-## "ÑÒ¯ÑÓ©ÑÑÒ¯Ð»Ó©Ñ" ## green_title ## h_artist ##
-_httpiconhartist_ [l=ky] {_httpimg_/ky/h\_artist.gif}
 _widthhartist_ [l=ky] {200}
 _heighthartist_ [l=ky] {57}
 
-## "ÐŒÐ°Ò£ÑÐ·ÐŽÑÑ ÑÓ©Ð·ÐŽÓ©Ñ" ## green_title ## h_kw ##
-_httpiconhkw_ [l=ky] {_httpimg_/ky/h\_kw.gif}
 _widthhkw_ [l=ky] {200}
 _heighthkw_ [l=ky] {57}
 
-## "ÑÐŸÐŒÐŽÐŸÑ" ## green_title ## h_vol ##
-_httpiconhvol_ [l=ky] {_httpimg_/ky/h\_vol.gif}
 _widthhvol_ [l=ky] {200}
 _heighthvol_ [l=ky] {57}
 
-## "Ó©Ð»ÐºÓ©Ð»Ó©Ñ" ## green_title ## h_count ##
-_httpiconhcount_ [l=ky] {_httpimg_/ky/h\_count.gif}
 _widthhcount_ [l=ky] {200}
 _heighthcount_ [l=ky] {57}
 
-## "Ð¶Ð°Ð·ÑÑÐ»Ð°Ñ" ## green_title ## h_capt ##
-_httpiconhcapt_ [l=ky] {_httpimg_/ky/h\_capt.gif}
 _widthhcapt_ [l=ky] {200}
 _heighthcapt_ [l=ky] {57}
@@ -498,5 +398,5 @@
 _textnoquerytitle_ [l=ky] {ÐÐµÑÑÐž ÐžÐ·ÐŽÓ©Ó©}
 
-_texticonthispage_ [l=ky] {ÐžÐ·ÐŽÓ©Ó©}
+_labelSearch_ [l=ky] {ÐžÐ·ÐŽÓ©Ó©}
 _textsome_ [l=ky] {ÐºÐ°Ð¹ÑÑ Ð±ÐžÑ}
 _textall_ [l=ky] {Ð±Ð°Ð°ÑÐŽÑÐ³Ñ}
@@ -588,8 +488,4 @@
 #------------------------------------------------------------
 
-## "ÐžÐ·ÐŽÓ©Ó©" ## green_title ## h_search ##
-_httpiconhsearch_ [l=ky] {_httpimg_/ky/h\_search.gif}
-_widthhsearch_ [l=ky] {200}
-_heighthsearch_ [l=ky] {57}
 
 ## "ÐœÐ°ÑÑÐ¹Ð¶Ð°" ## green_bar_left_aligned ## qryresb ##
@@ -677,6 +573,4 @@
 #------------------------------------------------------------
 
-## "ÑÒ¯Ð·Ó©ÑÒ¯Ò¯Ð»Ó©Ñ" ## green_title ## h_pref ##
-_httpiconhpref_ [l=ky] {_httpimg_/ky/h\_pref.gif}
 _widthhpref_ [l=ky] {200}
 _heighthpref_ [l=ky] {57}
